* {
  font-family: sans-serif !important;
  letter-spacing: 0 !important
}

.container_12 {
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 92% !important;
  padding: 0 4% !important;
  overflow: hidden !important;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  width: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden !important;
}

.alpha,
.omega {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.align_center,
.align_right {
  text-align: left;
}





/* Modificando alguns estilos para a versão mobile do site */
#rodape .infos .point {
	width: 200px !important;
}

.bt_big, .bt_big_more_bigger {
	background: none !important;
	padding: 0 !important;
	width: 100% !important;
	margin: 0 !important;
}

#top {
  height: auto !important;
  background: url(../../img/mobile/header-bg.png) 0 bottom repeat-x !important;
}

#top .container_12 {
  padding: 0 !important;
  width: 100% !important;
}

#top h1 {
  margin: 20px 0 !important;
  float: left;
  width: 92% !important;
  height: auto;
  padding: 0 4% !important;
}

#top h1 img {
  height: 40px !important;
  width: auto !important;
  display: block;
  margin: 0 auto;
}

#top .top-options { display: none }


#top-nav {
  clear: both;
  height: 40px;
  background-color: #f4f4f4;
  width: 92% !important;
  padding: 0 4% !important;
  margin-top: 0 !important;
  float: none !important;
  border-top: 2px solid #d0d0d0;
}

#top-nav li {
  font-size: 13px !important;
  line-height: 40px;
  float: none !important;
  display: inline;
  padding: 0 5px !important;
  margin: 0 !important;
  font-weight: normal;
  font-family: sans-serif !important;
}

#top-nav ul { text-align: center; }

#top-nav ul li.first-child { margin-left: 0 !important; padding-left: 0 !important; }
#top-nav ul li.last-child { margin-right: 0 !important; padding-right: 0 !important; }


#destaque-home-next,
#destaque-home-prev {
  display: none !important
}

#destaque-home li .apresentacao {
  margin-right: 20px !important;
  width: 35% !important;
}

#destaque-home li .apresentacao img {
  width: 100%;
  height: auto;
}

#destaque-home {
  padding: 20px 4% 0 !important;
  margin-bottom: 0 !important
}

#destaque-home,
#destaque-home li,
#destaque-home ul {
  height: 215px !important;
}

#destaque-home ul li .desc { 
  padding: 0 !important
}

#destaque-home ul li .desc h5 { 
  font-size: 14px !important; 
  margin-bottom: 5px !important;
}

#destaque-home ul li .desc h3 { 
  font-size: 20px !important; 
  line-height: 26px !important;
}

#destaque-home ul li .desc p {
  clear: both;
  font-size: 13px !important;
  line-height: 20px !important;
}

#destaque-home ul li .bt_small { display: none !important }

#destaque-home-pager {
  background: #fff !important;
  height: 15px !important;
  padding: 18px 0 !important;
}

#solucao-pager a, #destaque-home-pager a {
  width: 15px !important;
  height: 15px !important; 
}

#destaque-home-pager a { background: url(../../img/mobile/destaque-bullet.png) 0 0 no-repeat !important; }
body #destaque-home-pager a.activeSlide { background: url(../../img/mobile/destaque-bullet-active.png) 0 0 no-repeat !important; }

#sobre.home {
  display: none !important;
}

#conheca-ib8-flex .three-topics { display: none !important; }

#conheca-ib8-flex .mobile {
  display: block !important;
  color: #ccc;
}

#conheca-mobile p { margin-bottom: 20px !important; }

.title_big_gray_ccc {
  color: #ccc !important;
  margin-bottom: 20px !important;
  font-size: 30px !important;
  padding-top: 20px !important
}

.bt_big, .bt_big_more_bigger {
  background: #00366e !important;
  font-weight: bold !important;
  margin-bottom: 20px !important;
  font-size: 18px !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: inset 1px 1px 3px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 1px 1px 3px 2px rgba(0, 0, 0, 0.1);
}

#rodape .infos {
  background: #333 url(../../img/mobile/footer-bg.png) 0 0 no-repeat !important;
  background-size: 100% auto !important;
  height: auto !important;
}

#rodape .infos .point .tooltip { display: none !important }
#rodape .infos .point { 
  border: none !important; 
  padding-top: 6% !important;
  height: auto !important;
}

#rodape .infos .point h5 {
  font-size: 14px !important;
  line-height: 18px !important;
}

#rodape .infos .point h6 { 
  font-size: 10px !important;
}

#rodape .infos .tel {
  font-size: 14px !important;
}

#rodape .infos .mail {
  font-size: 16px !important;
  margin-bottom: 20px !important; 
}

#rodape .barra {
  display: none !important;
}

#back-header {
  display: block !important;
  color: #fff !important;
  background-color: #46b4e5;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  width: 100%;
}

.title-header {
  padding-bottom: 15px !important;
  margin-bottom: 30px !important;
}

.title_big_blue {
  font-size: 32px !important;
}

#sobre.sobre {
  padding: 30px 0 !important;
}

#sobre.sobre #ilustracao { display: none !important }

.two-topics {
  padding-top: 0 !important
} 

.two-topics div {
  background: none !important
}

#sobre { margin-bottom: 30px !important }

#principais-parceiros ul li {
  float: none !important;
  margin-right: 0 !important;
  width: 50% !important;
  margin: 0 auto 20px !important;
}

#principais-parceiros ul li.last-child { margin-bottom: 0 !important }

#principais-parceiros ul li a img { width: 100%; height: auto; }

#principais-parceiros, #nossos-clientes { margin-bottom: 30px !important }

#solucao-movel {
  padding: 30px 0 !important;
  margin-bottom: 30px !important;
}

.title_basic_333 {
  font-size: 20px !important;
  font-weight: 600 !important;
  min-height: 32px;
}

.bt_small {
  float: none !important;
  height: 50px !important;
  line-height: 50px !important;
  padding: 0 !important;
  font-size: 18px !important;
  width: 100% !important;
  display: block !important;
  text-align: center !important;
}

.title-header .applebees {
  height: 55px;
  line-height: 30px;
}

.iphone-preview {
  display: block;
  margin: 0 0 20px !important;
  width: 100% !important;
}

.modulos-implementados { display: none !important }

#cases img.apresentacao {
  display: block;
  margin: 0 !important;
  width: 100%;
}

.bt-more-details { display: none !important }

#cases .case { padding: 30px 0 !important }

#nossos-clientes { display: none !important }

#cases {
  margin-bottom: 0 !important
}

#solucao-ib8-flex { display: none !important }
#indice-tabs { display: none !important }

#tabs {
  padding-top: 0 !important;
}

#solucoes.ib8flex .three-topics {
  display: block !important
}

#solucoes.ib8flex .bt_big_more_bigger { display: none !important; }

#solucoes.ib8flex #conheca-mobile { display: none !important }

#div-tabs img { width: 100% !important; height: auto !important; }

.title_white_26 {
  font-weight: 600 !important;
  font-size: 20px !important;
  margin-bottom: 10px !important;
}

.three-topics {
  text-align: left !important;
}

.three-topics div p {
  margin: 0 0 30px !important;
}

.three-topics div { background: none !important }

#solucoes.ib8flex .title_big_gray_ccc {
  background: url(../../img/double-border-hor.png) 0 bottom repeat-x !important;
  padding-bottom: 10px !important;
  margin-bottom: 25px !important;
}

#div-tabs .line { margin-bottom: 0 !important; }

.title-gray-tabs { margin-top: 15px !important; }

#cases .marca {
  width: 50% !important;
  display: block !important;
  margin-bottom: 12px !important
}

#cases .marca img { width: 100% }

#cases .title_basic_333 {
  margin-bottom: 8px !important;
  min-height: auto !important
}


#visao-geral,
#como-trabalhamos,
#modulos,
#recursos {
  display: block;
  border-bottom: 1px solid #dedede
}

#div-tabs .mobile-call { 
  display: block !important; 
  font-size: 16px;
  text-transform: lowercase;
  background: url(../../img/mobile/bt-abas-bg.png) 0 0 repeat-x;
  border-bottom: 1px solid #dedede;
  border-top: 1px solid #dedede;
}

#div-tabs .mobile-call .wrap {
  display: block;
  height: 20px;
  line-height: 20px;
  padding: 22px 20px 22px 75px;
}

#bt-visao-geral .wrap { background: url(../../img/mobile/bt-visao-geral.png) 20px center no-repeat; }
#bt-como-trabalhamos .wrap { background: url(../../img/mobile/bt-como-trabalhamos.png) 20px center no-repeat; }
#bt-modulos .wrap { background: url(../../img/mobile/bt-modulos.png) 20px center no-repeat; }
#bt-recursos .wrap { background: url(../../img/mobile/bt-recursos.png) 20px center no-repeat; }
#bt-interfaces .wrap { background: url(../../img/mobile/bt-interfaces.png) 20px center no-repeat; }
#bt-experimente .wrap { background: url(../../img/mobile/bt-experimente.png) 20px center no-repeat; }

#bt-visao-geral.ui-accordion-header-active .wrap { background: url(../../img/mobile/bt-visao-geral-active.png) 20px center no-repeat !important; }
#bt-como-trabalhamos.ui-accordion-header-active .wrap { background: url(../../img/mobile/bt-como-trabalhamos-active.png) 20px center no-repeat !important; }
#bt-modulos.ui-accordion-header-active .wrap { background: url(../../img/mobile/bt-modulos-active.png) 20px center no-repeat !important; }
#bt-recursos.ui-accordion-header-active .wrap { background: url(../../img/mobile/bt-recursos-active.png) 20px center no-repeat !important; }
#bt-interfaces.ui-accordion-header-active .wrap { background: url(../../img/mobile/bt-interfaces-active.png) 20px center no-repeat !important; }
#bt-experimente.ui-accordion-header-active .wrap { background: url(../../img/mobile/bt-experimente-active.png) 20px center no-repeat !important; }




#div-tabs #bt-experimente,
#div-tabs #bt-interfaces { display: none !important }

.div-tabs { 
  padding-top: 20px !important; 
  padding-bottom: 20px !important; 
  border-bottom: 1px solid #dedede
}

#div-tabs .ui-accordion-header-active { 
  background: url(../../img/mobile/bt-abas-bg-active.png) 0 0 repeat-x;
  border-bottom: 1px solid transparent;
  color: #333 !important;
}

#como-trabalhamos p.img { display: none !important }

#div-tabs #modulos ul.default.last-child { margin-bottom: 30px !important }

#modulos .title_basic_333,
#recursos .title_basic_333 { margin-bottom: 5px !important }

#recursos .shadowbox { display: none !important; }

#recursos .desc { width: auto !important; float: none !important }

#recursos .desc p { font-size: 16px !important; }

#sobre p.mobile {
  width: 100% !important;
  display: block !important
}

#sobre p.mobile img { width: 100% !important; }

#como-trabalhamos .line p { margin-bottom: 40px !important }

#recursos .title_basic_333 {
  margin: 15px 0 5px !important
}